ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

DL380 G4 3.2 RHEL support pack

SOLVED
Go to solution

DL380 G4 3.2 RHEL support pack

The linux drivers on the HP site curiously note support for DL380 G4 (3.4Ghz+) and not G4 3.2Ghz. Is this a typo or is the model not supported. thanks
1 REPLY
TwoProc
Honored Contributor
Solution

Re: DL380 G4 3.2 RHEL support pack

I'm running RHASv3.2 on the 3.2 Ghz DL380 with no problem. I've also got RHWSv3.2 on 2.8 Ghz on multiprocessor workstations w/ no problem.
So, I don't really think you've got a problem there. Just my two cents...
We are the people our parents warned us about --Jimmy Buffett